.sub-title-department{
    background: url(../img/department/bg_subtitle_department.png) no-repeat;
    background-size: cover;
}
.department-bg{
    background:url(../img/bg_department.png);
    overflow: hidden;
}
.department-intro-section{
    padding:80px 0 0;
}
.department-intro-ttl{
    margin-bottom:16px;
    font-size:24px;
}
.info-container h3{
    font-size: 30px;
    margin-bottom: 20px;
}
.department-panel{
    position:relative;
    margin:80px 0;
}
.department-msg{
    display: flex;
    align-items: center;
    padding:80px 0;
}
.department-msg-text{
    flex:0 0 50%;
    margin-right:30px;
}
.department-msg-img::before{
    background:#b3d5eb;
}

.department-category {
    position: relative;
}

.department-cate-col{
    display:flex;
    justify-content: center;
    margin-top:-120px;
}
.department-cate-cont {
    border-radius: 50%;
    text-align: center;
    position: relative;
    width: 450px;
    height: 450px;
    display: flex;
    flex-direction: column;
    justify-content:center;
    opacity: 0;
    transform: translate3d(0, 20px, 0);
    transition-duration: 2s;
    transition-property: opacity, transform;
    z-index: 1;
}
.department-cate-cont.is-active{
    opacity: 1;
    transform: translateZ(0);
}
.department-cate1{
    margin:auto;
}
.department-cate2{
    margin-right:-35px;
    transition-delay: .8s;
}
.department-cate3{
    margin-left:-35px;
    transition-delay: 1.3s;
}
.department-cate-cont::before{
    opacity: 0;
    transform: scale3d(.7, .7, 1);
    transition-duration: 2s;
    transition-property: opacity, transform;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background-color: #fff;
    border-radius: 50%;
    content: "";
    inset: 0;
    mix-blend-mode: multiply;
    opacity: .85;
    position: absolute;
    z-index: -1;
}
.department-cate-cont::after{
    border-radius: 50%;
    content: "";
    inset: -4%;
    mix-blend-mode: multiply;
    opacity: .2;
    position: absolute;
    z-index: -1;
    opacity: 0;
    transform: scale3d(.7, .7, 1);
    transition-duration: 2s;
    transition-property: opacity, transform;
}
.department-cate-cont.is-active::before{
    transform: scaleX(1);
    opacity: .85;
}
.department-cate-cont.department-cate1.is-active::before{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #7dccf3;
    transition-delay: .2s;
}
.department-cate-cont.department-cate2.is-active::before{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #fbb03b;
    transition-delay: .8s;
}
.department-cate-cont.department-cate3.is-active::before{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #86d041;
    transition-delay: 1.4s;
}
.department-cate-cont.is-active::after{
    transform: scaleX(1);
    opacity: .2;
}
.department-cate-cont.department-cate1.is-active::after{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #7dccf3;
    transition-delay: .2s;
}
.department-cate-cont.department-cate2.is-active::after{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #fbb03b;
    transition-delay: .8s;
}
.department-cate-cont.department-cate3.is-active::after{
    box-shadow: inset 0 0 min(2.0408163265vw + 17.3469387755px, 50px) #86d041;
    transition-delay: 1.4s;
}
.department-cate-cont h3 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 40px;
    position: relative;
}
.department-cate1 h3{
    color:#65cac2;
}  
.department-cate2 h3{
    color:#fbb03b;
}  
.department-cate3 h3{
    color:#86d041;
}  
.department-cate-cont h3::before{
    position: absolute;
    content: '';
    bottom: -15px;
    left: 0;
    right: 0;
    margin: auto;
    width: 40%;
    height: 2px;
}
.department-cate1 h3::before{
    border-bottom:2px solid #65cac2;
}
.department-cate2 h3::before{
    border-bottom:2px solid #fbb03b;
}
.department-cate3 h3::before{
    border-bottom:2px solid #86d041;
}

.department-cate-cont p {
    line-height: 1.6;
    width: 74%;
    margin-left: 40px;
}
.department-feature-section{
    padding-top:160px;
}
.department-feature-intro{
    width:50%;
    margin:0 auto 80px;
}
.department-feature-cont{
    display:flex;
    justify-content: center;
    margin-bottom: 60px;
}

.department-feature-img{
    flex:0 0 40%;
    margin-right:60px;
}

.department-feature-img span{
    position:absolute;
    color:#b3d5eb;
    top: -40px;
    left: -16px;
    font-size:90px;
}
.department-feature-text{
    flex:0 0 40%;
}
.department-feature-text h3{
    background: url(../img/department/bg_ttl_feature.png) no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    padding: 8px 30px;
    width: 300px;
    text-align: center;
    font-size: 21px;
    margin-bottom: 16px;
}
.department-feature-text p{
    font-size:18px;
}
.department-blog-section .topic-tag{
    background:#0071bc;
}
.department-blog-section .topics-grid{
    grid-template-columns: repeat(3, 1fr);
}
.department-blog-section .topic-card{
    background:none;
}
.department-graduation-section{
    padding:80px 0 0;
}
.department-curriculum-section{
    position:relative;
    overflow: hidden;
}
.department-curriculum-section::after{
    content:'';
    position:absolute;
    width: 100%;
    height: 64%;
    background:#e5f8ff;
    top: 36%;
    z-index: -1;
}
.curriculum-flow{
    display: flex;
    gap:40px;
    justify-content: center;
}
.curriculum-flow-cont{
    flex:0 0 30%;
    background:#FFF;
    border:1px solid var(--color-grayBorder);
    border-radius: 16px;
    padding:20px;
    position:relative;
}
.curriculum-flow-cont h3{
    border-bottom:2px solid #0071bc;
    margin-bottom:16px;
    padding-bottom:16px;
}
.curriculum-flow-cont::before {
    content: '';
    position: absolute;
    right: -28px;
    top: 0;
    bottom: 0;
    background: #0071bc;
    width: 14px;
    height: 50px;
    margin: auto;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.curriculum-flow-cont:last-child::before{
    display: none;
}
.curriculum-table{
    margin-top:40px;
}
.curriculum-table p{
    font-weight: bold;
    margin-bottom: 20px;
}
.curriculum-table table{
    width:100%;
    border-radius: 16px;
    background:#FFF;
    border-collapse: separate;
    border-spacing: 0;
    border:1px solid #333333;
}
.curriculum-table thead td{
	border-radius:16px 0 0 0; 
}
.curriculum-table thead th:last-child{
	border-radius:0 16px 0 0; 
}
.curriculum-table tbody tr:last-child td:first-child{
	border-radius:0 0 0 16px; 
}
.curriculum-table tbody tr:last-child td:last-child{
	border-radius:0 0 16px 0; 
}
.curriculum-table table th,.curriculum-table table td{
    border:1px solid #333333;
    padding:4px 0;
    text-align: center;
    overflow: hidden;
}
.curriculum-table table th{
    background:#0071bc;
    color:#FFF;
}
.curriculum-table table td{
    width:calc(100% / 7);
}
.curriculum-table table td:first-child{
    background:rgba(0,113,188,0.5);
    width:5%;
}
.graduation-wrap{
    background:rgba(0,113,188,0.3);
    padding:80px;
}
.graduation-inner{
    background:#FFF;
    border-radius: 16px;
    padding:40px;
}
.graduation-inner h3{
    border-bottom:2px solid #e6e6e6;
    padding-bottom:8px;
    margin-bottom:24px;
}
.graduation-inner h4{
    background:rgba(0,113,188,0.3);
    padding:8px 0 8px 8px;
}
.graduation-inner ul{
    display:grid;
    grid-template-columns: repeat(3,1fr);
    font-size:18px;
    margin-bottom:40px;
}
@media (max-width: 768px) {
    .info-container{
        flex-direction: column;
    }
    .department-intro-ttl{
        font-size:20px;
    }
    .department-msg{
        flex-direction: column;
    }    
    .department-msg-text{
        margin:30px 0 0 0;
        order:1;
    }
    .department-cate-cont{
        width: 350px;
        height: 350px;
    }
    .department-cate-cont h3{
        font-size:20px;
    }
    .department-cate-col{
        flex-direction: column;
        margin-top: 0;
    }
    .department-cate2,.department-cate3{
        margin:-20px auto 0;
    }
    .department-feature-section{
        padding-top:40px;
    }
    .department-feature-intro{
        width: 100%;
    }
    .department-feature-cont{
        flex-direction: column;
    }
    .department-feature-img{
        width:80%;
        margin:0 auto 40px;
    }
    .department-feature-img span{
        width: 90px;
        top: -70px;
        left: -20px;
    }
    .department-feature-text h3{
        width: 90%;
        margin:0 auto 16px;
        display: block;
        font-size: 20px;
    }
    .department-feature-text p{
        font-size: 16px;
    }
    .curriculum-flow .slick-list{
        overflow: visible;
        padding:20px;
    }
    .curriculum-flow-cont{
        margin-right:20px;
    }
    .curriculum-flow-cont::before{
        right: -20px;
        height: 40px;
    }
    .graduation-wrap{
        padding: 20px 10px;
    }
    .graduation-inner{
        padding:20px;
    }
    .graduation-inner ul{
        grid-template-columns: repeat(2, 1fr);
        font-size: 16px;
    }
    .department-blog-section .topic-card{
        padding:0 10px;
    }
}
@media (max-width:480px) {
    .curriculum-table-wrap{
        overflow-x: scroll;
    }
    .curriculum-table table{
        min-width: 700px;
    }
    .topics-grid{
        display: block;
    }
}
@media (max-width:850px) {
    .curriculum-table table td {
        white-space: nowrap;
    }
}
@media (max-width:780px) {
.department-intro-section{
    padding:0px 0 0;
}
}